#include "__PLUGIN_NAME__Widget.h"
#include "ritkDebugManager.h"



__PLUGIN_NAME__Widget::__PLUGIN_NAME__Widget()
{
	setupUi(this);
}

__PLUGIN_NAME__Widget::~__PLUGIN_NAME__Widget()
{
}

void __PLUGIN_NAME__Widget::UpdateGUI()
{	
}
